
//body{background:pink}
.sc2017header .hamburger{
     display:block;position:absolute;top:1px;left:15px;
   -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
	font-size:45px;
   color:#ffff00;
font-weight:bold;
text-decoration:none;
padding-top:5px;
padding-bottom:5px;
}



.sc2017header .hamburger a{z-index:500;color:#ffff00;text-decoration:none;position:relative;left:2px}
.sc2017header .menu{display:none}
.sc2017header .menuclose{display:block;float:right;margin-right:50px;display:block;padding:5px;font-size:25px;font-width:bold;color:#ffff00;z-index:6000;position:relative;}
.sc2017header ul{
width:325px;
background:#cc0000;
text-align:left;
top:5px;
padding-left:25px;
border:1px solid #990000;
position:Relative;
}

.sc2017header ul li{padding:5px;float:none;color:#ffff00;padding-left:5%;font-size:115%
}
.sc2017header ul li a{color:#ffff00}
.sc2017header ul li a:hover{color:#ffcc00}


.FrontLowerAds{
width:100%;float:left;background:#ffffff;
}


.headerimg .aviation img{margin-left:-65%;}
.headerimg .spacecamp img{margin-left:-50%;}
.headerimg .robotics img{margin-left:-65%;}

.frontbannertext{
display:relative !important;
font-size:145%;

margin-bottom:4.5%;
color:#ffcc00;
text-decoration:none;
max-width:375px;
margin-top:-7.15%;
min-height:40px;
margin-left:-.05
}


.container {
    padding-top: 40px;
    padding-left: 0px;
	margin-left:10px;
}


#facebookfeed{
margin-top:5px;
border-top:1px blue solid;
padding-top:5px;
width:40%;
min-width:350px;
margin-left:0%;
float:left;
}

#frontbanner img{
width:350px
}

#footer .block-block{    margin-left: 0px !important;}


.sc2017header {

    height: 55px;
}

.container #content{
width: 100%
}

.container .thirteen.columns {
width:100% !important;
}

#content, #footer, #sidebar-first, #sidebar-second {
    width: 100% !important;
}



